<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are talking to <font color="#004C99">Mia</font>. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Are you shy or talkative?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Mia:</b>]]></label>
			<sentence><![CDATA[I'm pretty talkative.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[And what about other people in your family?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Mia:</b>]]></label>
			<sentence><![CDATA[Let me think. Well, my big brother Greg is talkative, <br>but my little sister Lucy is shy. What about you?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Me? I'm pretty talkative.]]></sentence>
		</dialogue>
		</dialogues>
		<distractions>
		<sentence><![CDATA[What about your mom?]]></sentence>
		<sentence><![CDATA[Are you taller than your friend Bella?]]></sentence>
		<sentence><![CDATA[I'm pretty tall.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_12_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_12_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>